@keyframes balloon {
	0%{
		transform: translateY(0);
	}
	10%{
		transform: translateY(0);
		opacity: 1;
	}
	10.8%{
		transform: translateY(2px) scale(1.02,1);
	}
	14%{
		transform: translateY(-8px) scale(0.98,1.02);
	}
	16%{
		transform: translateY(2px) scale(1.02,1);
	}
	20%{
		transform: translateY(0) scale(1,1);
	}
	60%{
		opacity: 1;
	}
	70%{
		opacity: 0;
	}
	100%{
		transform: translateY(0);
	}
}

/*
	==基本のアニメーション==
		位置設定
		遅延速度
*/
#top .mv_wrapper .mv_balloon{
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
}
#top .mv_wrapper .mv_balloon:before{
	content: " ";
	display: block;
	padding-top: 42.78%;
}
@media screen and (max-width: 740px) {
	#top .mv_wrapper .mv_balloon{
		width: 100%;
	}
	#top .mv_wrapper .mv_balloon:before{
		padding-top: 42%;
	}
}
#top .mv_wrapper .mv_balloon .balloons{
	position: absolute;
	animation: balloon 5s infinite ease;
	opacity: 0;
	z-index: 100;
}
#top .mv_wrapper .mv_balloon .balloons img{
	max-width: 100%;
}
#top .mv_wrapper .mv_balloon .balloon01{
	bottom: 17%;
	left: 0%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 0s;
}
#top .mv_wrapper .mv_balloon .balloon02{
	bottom: 10%;
	left: 1%;
	width: calc( 99 / 1360 * 100% );
	animation-delay: 2.3s;
}
#top .mv_wrapper .mv_balloon .balloon03{
	bottom: 19%;
	left: 6%;
	width: calc( 46 / 1360 * 100% );
	animation-delay: 1s;
}
#top .mv_wrapper .mv_balloon .balloon04{
	bottom: 16%;
	left: 10%;
	width: calc( 99 / 1360 * 100% );
	animation-delay: 3.7s;
}
#top .mv_wrapper .mv_balloon .balloon05{
	bottom: 18%;
	left: 17%;
	width: calc( 99 / 1360 * 100% );
	animation-delay: .3s;
}
#top .mv_wrapper .mv_balloon .balloon06{
	bottom: 20%;
	left: 22%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 2.2s;
}
#top .mv_wrapper .mv_balloon .balloon07{
	bottom: 15%;
	left: 24.5%;
	width: calc( 132 / 1360 * 100% );
	animation-delay: 1.5s;
}
#top .mv_wrapper .mv_balloon .balloon08{
	bottom: 19%;
	left: 32%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 2.8s;
}
#top .mv_wrapper .mv_balloon .balloon09{
	bottom: 17%;
	left: 34.5%;
	width: calc( 76 / 1360 * 100% );
	animation-delay: 4s;
}
#top .mv_wrapper .mv_balloon .balloon10{
	bottom: 17%;
	left: 38%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 1s;
}
#top .mv_wrapper .mv_balloon .balloon11{
	bottom: 18%;
	left: 41%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 0s;
}
#top .mv_wrapper .mv_balloon .balloon12{
	bottom: 19%;
	left: 46%;
	width: calc( 132 / 1360 * 100% );
	animation-delay: 4.1s;
}
#top .mv_wrapper .mv_balloon .balloon13{
	bottom: 22%;
	left: 58%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: .5s;
}
#top .mv_wrapper .mv_balloon .balloon14{
	bottom: 21%;
	left: 73%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 2.3s;
}
#top .mv_wrapper .mv_balloon .balloon15{
	bottom: 19%;
	left: 71%;
	width: calc( 99 / 1360 * 100% );
	animation-delay: 1s;
}
#top .mv_wrapper .mv_balloon .balloon16{
	bottom: 22%;
	left: 78%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 3.7s;
}
#top .mv_wrapper .mv_balloon .balloon17{
	bottom: 9%;
	left: 76%;
	width: calc( 132 / 1360 * 100% );
	animation-delay: 3s;
}
#top .mv_wrapper .mv_balloon .balloon18{
	bottom: 20%;
	left: 83%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 1s;
}
#top .mv_wrapper .mv_balloon .balloon19{
	bottom: 21%;
	left: 89%;
	width: calc( 76 / 1360 * 100% );
	animation-delay: .5s;
}
#top .mv_wrapper .mv_balloon .balloon20{
	bottom: 10%;
	left: 89%;
	width: calc( 132 / 1360 * 100% );
	animation-delay: .3s;
}
#top .mv_wrapper .mv_balloon .balloon21{
	bottom: 14%;
	left: 98%;
	width: calc( 132 / 1360 * 100% );
	animation-delay: 2.3s;
}


/* 2枚目時の位置設定 */
#top .mv_wrapper .slide_02 .mv_balloon .balloon01{
	bottom: 13%;
	left: 0%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon02{
	bottom: 9%;
	left: 1%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon03{
	bottom: 23%;
	left: 6%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon04{
	bottom: 13%;
	left: 10%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon05{
	bottom: 18%;
	left: 18%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon06{
	bottom: 16%;
	left: 32%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon07{
	bottom: 3%;
	left: 24.5%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon08{
	bottom: 13%;
	left: 45%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon09{
	bottom: 5%;
	left: 51%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon10{
	bottom: 17%;
	left: 51%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon11{
	bottom: 13%;
	left: 39%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon12{
	bottom: 15%;
	left: 62%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon13{
	bottom: 18%;
	left: 57%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon14{
	bottom: 24%;
	left: 73%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon15{
	bottom: 8%;
	left: 64%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon16{
	bottom: 22%;
	left: 78%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon17{
	bottom: 9%;
	left: 76%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon18{
	bottom: 20%;
	left: 83%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon19{
	bottom: 21%;
	left: 89%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon20{
	bottom: 10%;
	left: 89%;
}
#top .mv_wrapper .slide_02 .mv_balloon .balloon21{
	bottom: 14%;
	left: 98%;
}

/* 3枚目時の位置設定ン */
#top .mv_wrapper .slide_03 .mv_balloon .balloon01{
	bottom: 15%;
	left: 0%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon03{
	bottom: 22%;
	left: 6%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon04{
	bottom: 11%;
	left: 10%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon05{
	bottom: 12%;
	left: 18%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon06{
	bottom: 22%;
	left: 26%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon09{
	bottom: 11%;
	left: 34.5%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon11{
	bottom: 11%;
	left: 44%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon15{
	bottom: 6%;
	left: 52%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon17{
	bottom: 11%;
	left: 62%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon18{
	bottom: 24%;
	left: 83%;
}
#top .mv_wrapper .slide_03 .mv_balloon .balloon20{
	bottom: 10%;
	left: 82%;
}

/* 4枚目時の位置設定ン */
#top .mv_wrapper .slide_04 .mv_balloon .balloon01{
	bottom: 24%;
	left: 16%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon02{
	bottom: 19%;
	left: 16%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon03{
	bottom: 17%;
	left: 22%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon04{
	bottom: 24%;
	left: 31%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon05{
	bottom: 13%;
	left: 36%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon06{
	bottom: 17%;
	left: 42%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon07{
	bottom: 20%;
	left: 44%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon08{
	bottom: 10%;
	left: 45%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon09{
	bottom: 10%;
	left: 53%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon10{
	bottom: 17%;
	left: 57%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon11{
	bottom: 12%;
	left: 61%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon12{
	bottom: 20%;
	left: 62%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon13{
	bottom: 22%;
	left: 58%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon14{
	bottom: 28%;
	left: 93%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon15{
	bottom: 20%;
	left: 74%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon16{
	bottom: 22%;
	left: 78%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon17{
	bottom: 9%;
	left: 76%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon18{
	bottom: 20%;
	left: 83%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon19{
	bottom: 21%;
	left: 89%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon20{
	bottom: 10%;
	left: 89%;
}
#top .mv_wrapper .slide_04 .mv_balloon .balloon21{
	bottom: 14%;
	left: 98%;
}

/* 5枚目時の位置設定ン */
#top .mv_wrapper .slide_05 .mv_balloon .balloon01{
	bottom: 34%;
	left: 0;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon02{
	bottom: 26%;
	left: 1%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon03{
	bottom: 35%;
	left: 3%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon04{
	bottom: 32%;
	left: 8%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon05{
	bottom: 32%;
	left: 19%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon06{
	bottom: 60%;
	left: 67%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon07{
	bottom: 35%;
	left: 78%;
	animation-delay: 2.5s;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon08{
	bottom: 27%;
	left: 72%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon09{
	bottom: 30%;
	left: 86.5%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon10{
	bottom: 34%;
	left: 31%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon11{
	bottom: 34%;
	left: 51%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon12{
	bottom: 53%;
	left: 2%;
	width: calc( 62 / 1360 * 100% );
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon13{
	bottom: 34%;
	left: 39%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon14{
	bottom: 65%;
	left: 78%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon15{
	bottom: 58%;
	left: 77%;
	animation-delay: 1.5s;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon16{
	bottom: 62%;
	left: 92%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon17{
	bottom: 69%;
	left: 83%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon18{
	bottom: 22%;
	left: 85%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon19{
	bottom: 38%;
	left: 93%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon21{
	bottom: 60%;
	left: 4%;
}
#top .mv_wrapper .slide_05 .mv_balloon .balloon22{
	bottom: 70%;
	left: 62%;
	width: calc( 62 / 1360 * 100% );
	animation-delay: 1.5s;
}

/* 6枚目時の位置設定ン */
#top .mv_wrapper .slide_06 .mv_balloon .balloon06{
	bottom: 16%;
	left: 24%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon07{
	bottom: 31%;
	left: 75%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon09{
	bottom: 10%;
	left: 31%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon10{
	bottom: 9%;
	left: 38%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon11{
	bottom: 8%;
	left: 41%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon12{
	bottom: 8%;
	left: 49%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon14{
	bottom: 15%;
	left: 73%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon15{
	bottom: 30%;
	left: 65%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon16{
	bottom: 3%;
	left: 62%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon17{
	bottom: 9%;
	left: 67%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon19{
	bottom: 26%;
	left: 87%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon20{
	bottom: 5%;
	left: 82%;
}
#top .mv_wrapper .slide_06 .mv_balloon .balloon21{
	bottom: 24%;
	left: 98%;
}
